$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -3000000.0
    - - 1100000.0
      - -3000000.0
    - - 1100000.0
      - -3100000.0
    - - 1200000.0
      - -3100000.0
    - - 1200000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 3c3de0ac-d53c-4258-8f2c-d94f9bd66445
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 9448377e-2b32-4ba8-858e-f81e457bae16
  - 760e5db0-693a-4e54-85fa-2f303367f99d
  - 53b0824a-32dd-4922-9278-69466f5cf520
  - 270b461c-c3c7-4d1d-a745-53fee0e45e60
  - 6ec6b2ef-1783-4eef-ab86-216db835e4c9
  - e96abdc1-ad00-4f9a-af41-13aa5c35b66d
  - 0081fdc7-eb4d-4304-9a02-c28c046d03c2
  - 3621f7ed-c468-49f3-af1e-07bcd50fd11a
  - 7d8c4f27-b071-445f-a02c-f86fb94e12bb
  - 131984f8-e5da-4743-b903-46004ffd4e94
  - fe5e2676-0ec6-40ed-a4f1-0196c15f2937
  - f1919ee9-c0af-49f9-9c21-6558b1afeb4f
  - 063ae667-f498-455c-a04e-1eeee7d8bd17
  - b6f6a819-ebb3-4482-a81f-e81b0603768d
  - a69a7827-1439-4cab-bc0d-670e08865894
  - 37c13f84-d577-4cb9-a9cb-6ecd0987fc3b
  - 019f0659-8c87-4c57-8b2b-61f056f10fef
  - 79ee3589-dd66-4e7f-b5b9-300b5e6416c4
  - ae809bff-d7a8-43e1-a08c-a0224d8d056e
  - ebb653d3-0bc6-4aec-ab4e-a0a86c71ffdb
  - 6877cc66-97eb-4e27-b180-edf77be8b459
  - b2234119-83d8-4557-ade1-40b7f4a8ec92
  - b0e2c105-01ec-499a-b4ae-fd2a091f7f54
  - 8f00e336-782f-48bb-8b08-79808a7868ff
  - 9c47a580-dfd3-430c-84d9-9b6d51140a32
  - c62fb012-a302-403f-b3a8-64e7394e2d23
  - 87a8c090-4e2d-4f56-b055-6d928066dced
  - 3bfc07cb-8305-48eb-a596-840d1668dec5
  - af4d4cb1-458b-47c4-bdfa-0675c60f8169
  - 6dc34434-a6fb-4a72-a1f8-56443932e27c
  - 0d184d3b-ce2a-424c-9e6d-ac53a1a12b4d
  - 6b8cab07-48f5-475e-bc7a-2b8676113b4f
  - 172bd445-77ee-418a-ab60-30683fcf8a2c
  - 3b48a87d-a186-45df-9d59-bebf16abadf1
  - 98a80eac-a935-4f40-9ee4-3329b66f1ba3
  - f25b1220-97b0-467b-9cd0-3b55d9450257
  - f63fcc0e-3780-4c9c-8921-dc00d2d70f8c
  - ac669734-869a-4bc4-8271-1cacd413565e
  - e7176abc-fd77-4aa5-85cc-9e350398c7f2
  - 581b0c9c-e060-494a-94cf-e75beafe19f9
  - f99a7be1-b46e-4db8-b75e-bad7ba464bbb
  - 055ed9d5-af6d-484e-ae4a-77df83acb20e
  - 8f75fbac-70e9-4c71-b051-7a5503e674c9
  - 2bc9483f-20f5-4c77-a240-56c35a6f56ef
  - ce5b4c54-18c1-4859-8c60-e4976a7f9b2c
  - bdfb4b21-2c8b-4071-8033-0cca0e4c3322
  - 753153b1-4af3-4e53-9638-2c8ed9896024
  - 21e2902b-7601-49b5-be27-d591d8929edd
  - 6e5f7284-c54c-442c-a12d-0fcdd571abf2
  - 20974987-1ac0-4103-809d-af8f4192b10c
  - 9e916d68-0ba5-4d96-8a0e-28f2033f1f27
  - 605b760f-b639-488b-ac22-b5ce9eca940a
  - a66d2c76-093f-482d-b25b-512ba896ad1d
  - 6d1b1ebc-b1e2-4727-b2bc-3e7e3bda3606
  - d39db002-d854-41bb-9cd0-5f00e327257a
  - fee0b347-5293-43fc-a428-8e0eb2b4d041
  - bf8e0493-aac4-413a-a9df-81cb303b6256
  - 5eada0e0-e5c2-4ca0-be35-013b784c7c5a
  - cbf0ba5f-784c-426a-94b7-27f7fcfae8fc
  - 6ae1ba8c-2ea7-4550-a54e-25b33220a3a2
  - a83a412c-5404-4356-8227-e5007a723de0
  - d325ed1e-7721-4a9f-b08b-c9686059f0d5
  - 97ed71e5-bee2-4770-beac-548121a6aeef
  - 441a694c-ef81-4f7a-97a2-330752c616f2
  - ba8ce7f4-70e6-49af-939a-a92d81abeb61
  - ac793f37-ac0a-4e66-b0a3-57ad6565fef8
  - 660d3497-449c-4f9e-9380-9c11125e6231
  - 3884d5e3-cce4-4b2e-b747-e1b3f1b2357a
  - 4be6033a-a17c-49ba-bc51-505c9c23ab7f
  - 3a81160d-2dfc-4059-b146-666814ee4a8b
  - 8a1b3582-9171-4ac6-9e16-1ec6a75c4b10
  - bfdb9767-602f-40c9-add8-69245bdc0436
  - 6e149dc7-3afa-4811-8c9a-bdaf9be6e4a9
  - 9b6eedfc-b420-4a29-9059-135bf78ff487
  - e3dcfa74-d370-436c-a772-7c12b67a4099
  - 09018fc6-7e07-4d7f-9817-7aed5ca077f6
  - 128e4240-794d-4bfd-9baa-87a4b93dc431
  - b41a93e9-d20c-4acf-949c-36a92d2c1df6
  - 450e71f1-d26b-40e2-adfd-7c8a5745aa43
  - a4ba3b09-8a4b-4799-8f7c-2f10b034effd
  - c0a26fd4-7f81-488d-8d6f-109cd9f94fdf
  - 04dba82c-1c4e-49cf-8127-6178d6f756d8
  - 06edf129-7660-42d9-82e8-deecaf488b32
  - 5ddfd75a-2ee7-4be2-819b-cae5e6943336
  - 94ac959f-014f-4acd-9b84-56d4f78a209a
  - 49aa8a58-4fd9-4e4b-9caa-0b8d5a707a09
  - fa938157-dec4-4709-b547-e4fd2a2bfa91
  - cae5f0f9-b8de-4147-b04e-95fe00ec72d5
  - d57c3760-6b34-4421-9b27-60fa4dfa5803
  - 67bd9a3e-8e54-4c80-8aee-f3b4de797752
  - d4351e50-5cff-4300-be65-e5a526a497df
  - a36e7837-a562-4a48-9cb2-53da216f3da8
  - 88322652-3d55-4c0c-92f2-044d6380c66e
  - 8e5050aa-e83e-4d4d-b3d5-542b84ee7fa2
  - e4e30482-a40e-4ff4-885e-0cc844cbf6c8
  - 7c4d4886-ec53-41a2-be4a-2965eab8f46d
  - d98e8115-2b37-4ce8-8e3e-2c1f3f85808b
  - 93f96363-e062-4159-b6e8-592c00a74f3e
  ls5_nbart_geomedian_annual:
  - a2d80fd0-af7e-46a5-980d-beea8bccf3d4
  ls5_nbart_tmad_annual:
  - 3768ad85-efdb-47d0-988e-2d92e36c8a9e
  wofs_albers:
  - 6b62dbf6-f6dc-4304-9f9c-57cf2a06a172
  - 4677cfe7-2fb5-428b-a05a-8ccd71c94990
  - 7a06224c-dedd-47f7-b41c-2202c6d41701
  - c9bb1157-f53b-4c0c-b3f9-c9fcd8d459a9
  - 977439e0-86fe-4245-aa8e-b7570ea89e3b
  - 3bac6eb0-906f-498b-99fc-fab5abada102
  - b841e826-40e1-42af-be04-c9554bc7042e
  - 58ded100-767a-48ea-97e7-b77dcf04ad4f
  - 6b63558c-9fe9-4891-8ad0-e5d6515583d8
  - e6c96856-d717-4cbc-951f-11c48cdadc86
  - a01f2d65-7e9d-4e71-beb8-64e4b40ab594
  - 80d2cab1-f717-4f7e-88c7-8341f576b29f
  - 61f61082-6022-427e-90fc-04c36eae21f7
  - 1444b1b5-4ae9-4461-a4d4-3ba6c55a828b
  - c944413a-9888-45b6-88fa-6f90a8a9236a
  - 7f34ebcb-ba19-4111-ad18-87f0d9832aa3
  - 65a0579c-171c-4446-b8c3-759788466c20
  - b25c41b4-61b0-475b-ac64-af5aa1a60c45
  - cbec85cf-49ca-4a4d-a17a-4f363eeb9210
  - 27e95f58-92bf-4f0b-9cf8-61c85cca7e82
  - fbecabe8-ffc7-403e-bb4c-edeee2a0966f
  - 6505a692-e823-4bba-8600-8b9d1ea8a20d
  - 856e27b7-0922-4b56-9dfb-13cd46c7145b
  - 5c6bab3e-abd0-46e3-8983-1794363f5827
  - c3266c4d-7256-4888-a3bd-08ebf2c886e5
  - 84ecbe10-93e7-41d2-b3b0-ff236a9084fc
  - 13489732-f654-45d7-8f36-6a3df27864af
  - 0f9598bd-ad54-4e27-b530-feb8f1d64622
  - d76f594c-699e-4d6c-afec-44ea446ce20d
  - 82a6c5a5-dcf2-4255-a53f-bfdccd61d5c2
  - 40ad86f3-7158-45d2-933a-75839a816c88
  - 9405529f-c502-49aa-92c8-dae2ed457d2c
  - a39d45e6-abf3-4bb9-90ea-31db5b63e56a
  - 13af3a10-215d-4123-b730-72f14a06ce95
  - 3ead8303-541a-47e0-86c0-e8048aaa7c62
  - 39fb7bd2-c3a7-4d26-9a31-2789cf7bed3a
  - 0953b3bb-3cd8-4963-9cb8-e22d78907430
  - f93ac027-84c8-4d99-926f-d60b1c941c03
  - f7b7d7d8-8a38-44c9-a4d3-107269e74082
  - 2ad6cdef-9244-49a6-9963-9208191bf9ce
  - e3625c8e-6509-4958-9272-839f99fde8ef
  - c331af97-3125-4187-b3b9-81c5333fd7d6
  - e821196a-4a6f-4fcc-8162-8fff09fded3f
  - b48487f4-2c8a-43f8-8f7d-b67a6c2d8244
  - 9bd8e8f2-bab0-4ed9-907c-b573d582d821
  - 9cf77921-bce9-45d4-b7ac-bcab0405fc75
  - 6bce4780-5d5c-4789-ac0a-55362e9686e4
  - f2b60aee-12c4-49fe-88d8-ca9aba31954f
  - 015cdd13-150d-4020-af7d-ce0219b3ad59
  - 809fda93-598f-48d9-9c48-528874bf6bc9
  - 21dd5d90-1d2a-4bf3-a414-69d26defe907
  - 3ddca016-6899-4d12-93d9-016d16bb9347
  - 273090c8-574d-4879-8a0d-f2f6db0d7a7a
  - b4c9f356-ce2c-453e-9234-6fdf8b908067
  - 8c2bcc3e-033d-433b-b772-9bf93826e088
  - ca472f86-38ae-44c9-bb6a-e10aed22fb8c
  - 29c5e425-7434-4926-bdea-ccd8ec308591
  - 4eaa5b1b-9bfa-4238-a147-ee203b2e839e
  - 22a2fb48-fe6b-495b-b596-c3c3f1a96f35
  - feffc388-5f14-4409-9dfe-6a9e817df259
  - 5f7ada02-98b8-4941-82c2-1cfe985e02e0
  - 5fbd5038-032d-4a9b-a8e0-12342b9ae33a
  - 62e63813-b017-4faa-98bb-fef5e3ce02c2
  - 0648d3e2-05e1-4b13-b711-949aa61e0701
  - 55842a4a-afe8-443d-ac6f-255e7801eebb
  - bfe2e4ca-e320-44c5-b289-f5e3ef9e2afa
  - b6326749-abc0-4501-a00d-0c9573c89162
  - 9b7837c0-d1ac-4176-b397-216dbd04305a
  - 027551a9-2095-459c-b801-68a923eec85c
  - 1ce8ec31-cabd-4657-bbab-488d72b196f5
  - cb9987f3-cd96-4b33-aaba-491856883ef6
  - 8ae9d57b-2eef-4ee7-9185-7933e33ff5d4
  - 9c73c3fa-99b6-4d95-bc39-b855df2fcaa4
  - de9befbd-acac-4e68-ac56-ab9a0c90ee95
  - 143ddc1d-bd41-44bf-939b-2bc6adbbb41c
  - 2d9631db-762e-492b-a078-b4358b9decd3
  - d45faa60-d964-4b86-91da-2ab948871244
  - 160e3070-a0d7-4891-9cb5-67b7d2a93eb5
  - ac5a6bc9-2f96-490c-8916-1ec8cc1aa004
  - df18478f-be67-4dcb-83a7-0d2e6220fedf
  - 35d2dd0d-d4f3-4d8a-9d3d-aeab76b2b95d
  - e7dcb240-76d5-4789-a05f-6f9728b3f245
  - 1c76cd57-c162-440d-b46b-fcfe47ea2b61
  - 532875cb-f071-43eb-b830-98521f9ae2dd
  wofs_annual_summary:
  - 15fd5832-38b5-4169-b24f-87127d48f6f0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-31_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:21:49.984466Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
